import { useBlockProps, InnerBlocks } from "@wordpress/block-editor";
import { __ } from "@wordpress/i18n";

const TEMPLATE = [["core/paragraph", {}]];
const Edit = () => {
  const blockProps = useBlockProps({className: 'swiper-slide'});
  return (
      <div {...blockProps}>
        <InnerBlocks template={TEMPLATE} />
      </div>
  );
};
export default Edit;
